## libnet-openssh-perl 0.57

=== debian/changelog ===
libnet-openssh-perl (0.57-1) unstable; urgency=low

  * Initial Release. (Closes: #660923)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Wed, 22 Feb 2012 23:35:55 +0100
