=== debian/control ===
Source: libnet-openssh-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-openssh-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-openssh-perl.git
Homepage: http://search.cpan.org/dist/Net-OpenSSH/

Package: libnet-openssh-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, openssh-client
Suggests: libio-pty-perl, libnet-openssh-gateway-perl, libnet-sftp-foreign-perl
Description: Perl SSH client package implemented on top of OpenSSH
 Net::OpenSSH is a secure shell client package implemented on top of the
 OpenSSH binary client (ssh), leveraging the multiplexing feature found
 in current versions of OpenSSH. That is, when a new Net::OpenSSH object
 is created, ssh is run in master mode establishing a permanent
 connection. Then, every time a new operation is requested, a new ssh
 process is started in slave mode, reusing the master SSH
 connection to send the request to the remote side. This makes
 Net::OpenSSH very fast, as most of the latency of ssh is intrinsic to
 the protocol.
 .
 If you like the API of other Perl SSH distributions like Net::SSH,
 Net::SSH2 or Net::SSH::Perl, and would like to use them with
 Net::OpenSSH, have a look at the libnet-openssh-compat-perl package.
