=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-OpenSSH/   .*/Net-OpenSSH-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
