## libnet-openssh-perl 0.60

=== debian/changelog ===
libnet-openssh-perl (0.60-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 0.60
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bumped Standards-Version to 3.9.4 (use copyright-format 1.0)
  * Bumped copyright years
  * Dropped fix_pod_spelling.patch, applied upstream
  * New spelling.patch

 -- Florian Schlichting <fsfs@debian.org>  Tue, 30 Apr 2013 23:44:13 +0200
