=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-openssh-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-openssh-perl.git
-Homepage: http://search.cpan.org/dist/Net-OpenSSH/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-openssh-perl.git
+Homepage: https://metacpan.org/release/Net-OpenSSH/
 
 Package: libnet-openssh-perl
 Architecture: all
