=== debian/watch ===
version=3
https://metacpan.org/release/Net-OpenSSH/   .*/Net-OpenSSH-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
