## libnet-openssh-perl 0.62

=== debian/changelog ===
libnet-openssh-perl (0.62-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of upstream copyright.
  * Drop spelling.patch, fixed upstream.
  * Add patch to improve wording in POD.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jun 2014 14:55:17 +0200
