=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-openssh-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-openssh-perl.git
-Homepage: https://metacpan.org/release/Net-OpenSSH/
+Homepage: https://metacpan.org/release/Net-OpenSSH
 
 Package: libnet-openssh-perl
 Architecture: all
