## libnet-openssh-perl 0.64

=== debian/changelog ===
libnet-openssh-perl (0.64-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Convert packaging to git-debcherry
  * Add debian/upstream/metadata
  * Import Upstream version 0.64
  * Update copyright years
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able
  * Drop old and create new pod-wording.patch

 -- Florian Schlichting <fsfs@debian.org>  Tue, 18 Aug 2015 18:58:06 +0200
