=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-openssh-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-openssh-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-openssh-perl.git
 Homepage: https://metacpan.org/release/Net-OpenSSH
+Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-openssh-perl
 Architecture: all
