## libnet-openssh-perl 0.70

=== debian/changelog ===
libnet-openssh-perl (0.70-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 0.70.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Feb 2016 17:27:01 +0100

libnet-openssh-perl (0.68-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.68.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Dec 2015 18:40:41 +0100

libnet-openssh-perl (0.66-1) unstable; urgency=medium

  * Imported Upstream version 0.66
  * Drop pod-wording.patch, applied upstream
  * Bump dh compat to level 9

 -- Florian Schlichting <fsfs@debian.org>  Thu, 15 Oct 2015 23:39:09 +0200
