=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-openssh-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-openssh-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-openssh-perl.git
 Homepage: https://metacpan.org/release/Net-OpenSSH
 Testsuite: autopkgtest-pkg-perl
