## libnet-openssh-perl 0.73

=== debian/changelog ===
libnet-openssh-perl (0.73-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 0.73.
  * Add a patch to fix a spelling mistake in the POD.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jul 2016 20:47:35 +0200
