## libnet-openssh-perl 0.74

=== debian/changelog ===
libnet-openssh-perl (0.74-1) unstable; urgency=medium

  * Import upstream version 0.74
  * Update copyright years
  * Declare compliance with Debian Policy 4.1.0

 -- Florian Schlichting <fsfs@debian.org>  Mon, 25 Sep 2017 22:29:47 +0200
