=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-openssh-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-openssh-perl.git
 Homepage: https://metacpan.org/release/Net-OpenSSH
