## libnet-openssh-perl 0.78

=== debian/changelog ===
libnet-openssh-perl (0.78-1) unstable; urgency=medium

  * New upstream version 0.78

 -- Florian Schlichting <fsfs@debian.org>  Thu, 21 Jun 2018 20:14:07 +0200

libnet-openssh-perl (0.77-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.77.
  * Drop spelling.patch, applied upstream.
  * Update years of upstream copyright.
  * debian/libnet-openssh-perl.examples: sample/ has been renamed to
    examples/.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Apr 2018 20:57:58 +0200
