=== debian/control ===
--- 
+++ 
@@ -1,20 +1,24 @@
 Source: libnet-openssh-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
-Build-Depends: debhelper (>= 9)
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-openssh-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-openssh-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-openssh-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-openssh-perl.git
 Homepage: https://metacpan.org/release/Net-OpenSSH
-Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-openssh-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, openssh-client
-Suggests: libio-pty-perl, libnet-openssh-gateway-perl, libnet-sftp-foreign-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         openssh-client
+Suggests: libio-pty-perl,
+          libnet-openssh-gateway-perl,
+          libnet-sftp-foreign-perl
 Description: Perl SSH client package implemented on top of OpenSSH
  Net::OpenSSH is a secure shell client package implemented on top of the
  OpenSSH binary client (ssh), leveraging the multiplexing feature found
