=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-openssh-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-openssh-perl.git
 Homepage: https://metacpan.org/release/Net-OpenSSH
+Rules-Requires-Root: no
 
 Package: libnet-openssh-perl
 Architecture: all
@@ -17,7 +18,6 @@
          ${perl:Depends},
          openssh-client
 Suggests: libio-pty-perl,
-          libnet-openssh-gateway-perl,
           libnet-sftp-foreign-perl
 Description: Perl SSH client package implemented on top of OpenSSH
  Net::OpenSSH is a secure shell client package implemented on top of the
