## libnet-openssh-perl 0.80

=== debian/changelog ===
libnet-openssh-perl (0.80-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.80.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Tue, 29 Sep 2020 20:41:37 +0200
