## libnet-openssh-perl 0.82

=== debian/changelog ===
libnet-openssh-perl (0.82-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libnet-openssh-perl: Add Multi-Arch: foreign.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.82.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Mar 2022 18:56:25 +0100
