=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-openssh-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-openssh-perl.git
 Homepage: https://metacpan.org/release/Net-OpenSSH
@@ -14,6 +14,7 @@
 
 Package: libnet-openssh-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends},
          openssh-client
