## libnet-openssh-perl 0.83

=== debian/changelog ===
libnet-openssh-perl (0.83-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.83.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Add empty debian/tests/pkg-perl/syntax-skip
    to enable autopkgtest's syntax.t.
  * Update Recommends and Suggests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 20:23:23 +0100
