=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-openssh-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-openssh-perl.git
 Homepage: https://metacpan.org/release/Net-OpenSSH
@@ -18,8 +18,11 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          openssh-client
-Suggests: libio-pty-perl,
-          libnet-sftp-foreign-perl
+Recommends: libmoo-perl
+Suggests: libanyevent-perl,
+          libio-pty-perl,
+          libnet-sftp-foreign-perl,
+          libobject-remote-perl
 Description: Perl SSH client package implemented on top of OpenSSH
  Net::OpenSSH is a secure shell client package implemented on top of the
  OpenSSH binary client (ssh), leveraging the multiplexing feature found
