## libnet-openssh-perl 0.84

=== debian/changelog ===
libnet-openssh-perl (0.84-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.84.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Sep 2023 20:16:10 +0200
