=== debian/watch ===
version=4
https://metacpan.org/release/Net-OpenSSH   .*/Net-OpenSSH-v?@ANY_VERSION@@ARCHIVE_EXT@$
